package com.chenyang.nse.bussiness.dao.table.core.dataproject;

import com.chenyang.nse.bussiness.dao.BaseDao;
import com.chenyang.nse.bussiness.entity.orm.table.core.discovery.TcoreDiscoveryColumn;
import org.springframework.stereotype.Repository;

@Repository
public class TcoreDiscoveryColumnDao extends BaseDao<TcoreDiscoveryColumn, String> {
   public int deleteDiscoveryColumn(String taskid) {
      String sql = "delete from t_core_discovery_column where taskid = '" + taskid + "'";
      int i = this.getSession().createNativeQuery(sql).executeUpdate();
      return i;
   }
}
